img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
 
}

.avatarTag {
  text-align: center;
}
.tableHead {
  background: linear-gradient(0.25turn, #089aa8, #4f4472);
}
.headRow {
  text-align: center;
}

